chocobusi - Bug #353

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Hién thi sai mau button chat 10000
08/23/2024 03:52 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. kiém tra hién thi

0 Két qua hién tai:
3. Ki&m tra hién thi mau button chat 00000

0 Két qua mong mudn:
Mau xanh: Khi review_chat_rooms.status !=staff_send hodc review_chat_rooms.check=false

Mau vang: Khi review_chat_rooms.status=staff_send hoac review_chat_rooms.check=true

History

#1 - 08/23/2024 12:52 PM - Nguyén Tra
- File 129.png added

#2 - 08/23/2024 04:06 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/23/2024 07:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 04:17 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/26/2024 04:19 PM - Nguyén Tra
- File 157.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest:
Khi review_chat_rooms.status=staff send button chat 00000 nign thi mau xanh

0 Két qua mong mudn:
Khi review_chat_rooms.status=staff send button chat 00000 nign thi mau vang

#6 - 08/28/2024 12:25 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 08/28/2024 01:09 PM - Nam Tran
https://chocobusi.dt-solution.com/staffs/detail-review-history

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 08/30/2024 01:40 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#9 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

129.png 77.4 KB 08/23/2024 Nguyén Tra

157.png 163 KB 08/26/2024 Nguyén Tra
